Bug 109573 - Inserting any PCMCIA-card freezes system.
Inserting any PCMCIA-card freezes system.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2003-11-09 14:21 EST by rob versluis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 15:38:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rob versluis 2003-11-09 14:21:55 EST
Description of problem: Inserting PCMCIA Card freezes the system.

Version-Release number of selected component (if applicable):

How reproducible: Always

Steps to Reproduce:
1. Boot Fedora Core 1
2. Insert any PCMCIA card; It beeps once, then the system freeze.
Actual results:
Frozen system.

Expected results:
PCMCIA card support.

Additional info:

Notebook: HP Compaq nx9005
Comment 1 Karsten Hopp 2003-11-09 15:35:38 EST
definitely not a problem of the Purdue Compiler-Compiler Tool Set 
(PCCTS), change component to kernel 
Comment 2 rob versluis 2003-11-10 13:17:09 EST
Exclude irq 3, 4, 5, 9, 11 in the /etc/pcmcia/config.opts will solve
the problem.
Comment 3 Jonathan Caves 2004-05-28 15:22:09 EDT
I have an nx9005 now running Fedora Core 2. I have modified
/etc/pcmcia/config/opts and to exclude irqs 3,4,5,9 and am still
suffering system freezes. My pcmcia card is a Buffalo WLI-PCM-L11GP
wireless card.

What next?
Comment 4 David Lawrence 2004-09-29 15:38:36 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.